# Class CIM_UoWDefTraceLevelType

Refers to the refinement of the UnitOfWorkDefinition: the trace level type. It is not required that a UnitOfWork be associated to a TraceLevelType. But if it is associated, only one Type can be specified for the Definition. In contrast, TraceLevelTypes can be reused for multiple Definitions.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_UoWDefTraceLevelType

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Refers to the refinement of the UnitOfWorkDefinition: the trace level type. It is not required that a UnitOfWork be associated to a TraceLevelType. But if it is associated, only one Type can be specified for the Definition. In contrast, TraceLevelTypes can be reused for multiple Definitions.
UMLPackagePath | string | CIM::Metrics::UnitOfWork
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
TraceLevelType | CIM_UoWDefTraceLevelType | CIM_TraceLevelType
UoWDefn | CIM_UoWDefTraceLevelType | CIM_UnitOfWorkDefinition

## Class Methods